
/* Adjust size of the logo */
.Header__logo {max-width:500px !important;max-height:100px !important;}
div.Header__logoPart {min-height:100px !important;}

/* YouTube Video wrapper */
.youtube-video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}
/* YouTube Container */
.youtube-video-container::after {
  display: block;
  content: "";
  padding-top: 56.25%;
}
.youtube-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.Button__tagPrimary {
background:#152A75 !important;
}
.ArticleCmd__socialShareLt{
display: none
}
#usahomelink a:link,#usahomelink a:visited,#usahomelink a:hover,#usahomelink a:active {
   color: white;
}
/* Disable profile edit */
[data-id="my_edit_profile"] {
    display: none;
}
/* remove view mode */
.ModuleCategoryContainer__viewpanel {
display:none;
}
/* Remove knowldgebase button on home page */
.ModuleCategoryContainer__tabs {
display:none;
}
/* Remove recent and popular from article categories */
.CustomWidgets__widgets,.CustomWidgets__widgetTitle {
display:none;
}
/* Remove paper icon on article page */
.Icon__hoverblue1.Icon__hexGray35.commonStyle__inlineBlock.commonStyle__positionRel.Icon__icon {
display:none;
}
/* Hide "Add Ticket" button */
    .Header__container Ul li:first-child span:first-child {
        visibility:hidden;
        margin-left:-70px;
    } 
/* Change "Add Ticket" text */
  /*  .Header__container Ul li:first-child span:first-child:after {
        visibility:visible;
        margin-right:auto;
        content:"Submit Case";
    } */
/* Hide mobile scrolling button */
 .Header__cdstretchynav {
	display:none;
} 
/* Hide the Follow button and "Subscribe to receive notifications..." text */
.SubscribeDepart__followContent,                 /* KB section/sub-section pages */
.WidgetsContainer__followContent,                /* follow widget in sidebar variants */
.ArticleDetailRightContainer__followContent,     /* article pages (has followers) */
.ArticleDetailRightContainer__followContentLow { /* article pages (no followers yet) */
  display: none !important;
}

